/* Common
----------------------------------------------- */
#service_intro {
	margin-bottom: 57px;
}
.service_note__box {
	border: 2px solid #6fb92c;
	border-radius: 10px;
	margin-top: 40px;
	margin-bottom: 37px;	/* 2026.1 KAZ */
	padding: 20px;
	text-align: center;
}
.service_note__box .item_ttl,
.orange_txt {	/* 2026.1 KAZ: was .service_note__box :is(.item_ttl, .orange_txt) */
	font-weight: bold;
}
.service_note__box .item_ttl {
	margin-bottom: 11px;	/* 2026.1 KAZ */
}
/* .service_note__box */ .orange_txt {
	color: #f29700;
}
.service_participate {	/* 2026.1 KAZ */
	text-align: center;
}
.service_participate .orange_txt {	/* 2026.1 KAZ */
	margin-bottom: 32px;
}
.service_participate .stay_exp__txt {	/* 2026.1 KAZ */
	margin-bottom: 21px;
}
.service_participate .btn_line a.btn {
}
#service_shops {
}
.service_category {
	display: inline-block;
	color: white;
	background-color: #6fb92c;
	font-size: 1.4rem;	/* 14px */
	text-align: center;
	font-weight: 600;
	border-radius: 15px;
	padding: 0 15px;
	margin-bottom: 3px;
}
.service_container .list_stay {
	margin-bottom: 0;
}
.service_container .list_stay__item__cmt {
	padding-bottom: 5px;
	margin-top: 23px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.service_container .list_stay__item__cmt__ttl {
	background-color: transparent;
	padding-top: 8px;
	padding-left: 8px;
}
.service_container .list_stay__item__cmt__ttl::after {
	content: none;
}
.service_container .list_stay__item__cmt__txt {
	color: #18b7cd;
	font-weight: bold;
}
.list_stay__item__txt.details {
	margin-top: 20px;
}
.psp_logo_img img {
	margin: 0 auto;
}
.stay_exp__txt a {
	text-decoration: underline;
}
.grn_cat { /* MTL MAC 2026.4 */
	background-color: #6fb92c;
	color: #ffffff;
	display: inline-block;
	font-size: 1.4rem;
	border-radius: 15px;
	padding: 0px 15.5px;
	margin-bottom: 4px;
}
.perk_box { /* MTL MAC 2026.4 */
	display: flex;
	padding: 10px 5px 13px; /* was 18px 5px 13px*/
	justify-content: left;
/*	align-items: center; */
	border-top: 1px solid #b4b4b5;
	border-bottom: 1px solid #b4b4b5;
	gap: 16px;
}
.perk_box img { /* MTL MAC 2026.4 */
	height: 42px;
	margin-top: 8px;
}
.perk_box .perk_txt { /* MTL MAC 2026.4 */
	color: #18b7cd;
	font-size: 1.4rem;
	line-height: calc(24.5/14);
	align-self: flex-start;
}
.service_txt + .service_txt { /* MTL MAC 2026.4 */
	margin-top: 20px;
}
.service_txt { /* MTL MAC 2026.4 */
	font-size: 1.4rem;
	line-height: calc(24.5/14);
	font-weight: bold;
	margin-top: 10px;
}
.not_visible { /* MTL MAC 2026.4 */
	visibility: hidden;
}
#service_mid .service_mid_title { /* MTL MAC 2026.4 */
	border-top: #6fb92c 3px solid;
	border-bottom: #dbedca 1px solid;
	color: #6fb92c;
	font-size: 1.8rem;
	line-height: calc(31.5/18);
	padding: 25px 5px;
}
#service_mid .service_mid_2 { /* MTL MAC 2026.4 */
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 40px;
	padding-top: 35px;
}
#service_mid .service_mid_2 img { /* MTL MAC 2026.4 */
	width: 240px;
}
#service_mid .service_mid_2 p { /* MTL MAC 2026.4 */
	font-weight: bold;
	font-size: 1.8rem;
	line-height: calc(31.5/18);
}
.service_location .list_stay__item__ttl { /* MTL MAC 2026.4 */
	margin-bottom: 25px;
}
#service_mid .service_mid_2 p a {
	text-decoration: underline;
}
/* PC専用のスタイル
----------------------------------------------- */
@media print, screen and (min-width: 768px) {

	.service_note__box {
	}
	.service_note__box .item_ttl {
		font-size: 2.4rem;	/* 24px */
	}
	/* .service_note__box */ .orange_txt {
		font-size: 2.1rem;	/* 21px */
	}
	.service_note__box .stay_exp__txt {
		margin-bottom: 7px;	/* 2026.1 KAZ */
	}
	.service_container {
	}
	.service_container .list_stay__item {
		margin-bottom: 35px;
	}
	#service_prince {
	}
	#service_prince .stay_exp__txt {
		margin-top: 40px;
		margin-bottom: 57px;
	}
}

/* Special Break Point */
@media print, screen and (max-width: 1120px) {
	.service_container .list_stay {
		gap: 0 5%;
	}
	.service_container .list_stay__item {
		width: 47.5%;
		min-width: 300px;
		margin-right: 0;
	}
}

/* =Print
----------------------------------------------- */
@media print {
}


/* Smartphone専用のスタイル
----------------------------------------------- */
@media screen and (max-width: 767px) {

	.service_note__box {
		padding: 20px 6px;	/* 2026.1 KAZ: was 20px 10px */
	}
	.service_note__box .item_ttl {
	}
	/* .service_note__box */ .orange_txt {
	}
	.service_participate .stay_exp__txt {	/* 2026.1 KAZ */
		margin-inline: -0.2em;
	}
	.service_container {
	}
	.service_container .list_stay__item {
		width: 100%;
	}
	#service_prince {
	}
	#service_prince .stay_exp__txt {
	}

}
